/* index banner */
.banner {
    margin-top: 100px;
}

.banner img {
    width: 100%;
    border-radius: 0
}

.banner .swiper-pagination-bullet {
    width: 40px;
    height: 4px;
    opacity: 1;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 0;
    position: relative;
}

.banner .swiper-pagination-bullet:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background: #fff;
}

.banner .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
    width: 100%;
    -webkit-transition: all 4s linear;
    -moz-transition: all 4s linear;
    transition: all 4s linear;
}

.banner .prev1 {
    border-radius: 50%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    width: 60px;
    height: 60px;
    background: rgba(255, 255, 255, 0.1) url(../../images/arr-l.png) center no-repeat;
    left: 5%;
    margin-top: -30px;
}

.banner .next1 {
    border-radius: 50%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    width: 60px;
    height: 60px;
    background: rgba(255, 255, 255, 0.1) url(../../images/arr-r.png) center no-repeat;
    right: 5%;
    margin-top: -30px;
}

.banner .prev1:hover {
    background: rgba(255, 255, 255, .3) url(../../images/arr-l.png) center no-repeat;
}

.banner .next1:hover {
    background: rgba(255, 255, 255, .3) url(../../images/arr-r.png) center no-repeat;
}

/* index banner end */

/* index pro */
.i2 {
    text-align: center;

}

.i2 .ul1 {
    padding-bottom: 50px;
    margin: 50px 0 20px;
    border-bottom: 1px solid #cdd9e1;
}

.i2 .ul1 li {
    line-height: 20px;
    position: relative;
    border-right: 1px solid #ddd;
    width: 20%;
    float: left;
    cursor: pointer;
    font-size: 2.0rem;
}

.i2 .ul1 li:last-child {
    border: 0;
}

.i2 .ul1 li span {
    font-size: 1.4rem;
    opacity: 0;
}

.i2 .ul1 li s {
    position: absolute;
    width: 50%;
    height: 4px;
    background: #FF9900;
    left: 0%;
    opacity: 0;
    top: 70px;
}

.i2 .ul1 li.act s {
    left: 25%;
    opacity: 1;
}

.i2 .ul1 li.act span {
    opacity: 1;
}



.i2 .swiper2 .swiper-slide .sbox {
    position: relative;
    overflow: hidden;
}

.i2 .swiper2 .swiper-slide .sbox img {
    display: block;
    width: 100%;
}

.i2 .swiper2 .swiper-slide .sbox .mimg {
    display: none;
}

.i2 .swiper2 .swiper-slide .sbox .txt {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 3;
    background: url(../images/1_20_1.png) center left no-repeat;
    color: #fff;
}

.i2 .swiper2 .swiper-slide .sbox .txt .tbox {
    position: absolute;
    width: 680px;
    position: absolute;
    left: 100px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    text-align: justify;
}

.i2 .swiper2 .swiper-slide .sbox .txt .tbox .stt {
    font-size: 44px;
    font-weight: bold;
}

.i2 .swiper2 .swiper-slide .sbox .txt .tbox .stt2 {
    font-size: 34px;
    margin: 50px 0 20px;
    letter-spacing: 3px;
}

.i2 .swiper2 .swiper-slide .sbox .txt .tbox .sen {
    font-family: arial;
    letter-spacing: 2px;
}

.i2 .swiper2 .swiper-slide .sbox .txt .tbox .stc {
    line-height: 1.8;
    margin: 25px 0 45px;
    /* max-height: 84px; */
    overflow: hidden;
}

.i2 .swiper2 .swiper-slide .sbox .txt .tbox .more {
    display: block;
    padding: 9px 14px;
    background: #fff url(../images/1_21.png);
    color: #009d85;
    width: 120px;
    height: 34px;
    border-radius: 3px;
}

.i2 .swiper2 .swiper-slide .sbox .txt .tbox .more:hover {
    background: #fff url(../images/1_21_1.png);
    color: #fff;
}

.in-pro {
    overflow: hidden;
    text-align: center
}

.in-pro ul {
    margin-left: -1.9%;
    overflow: hidden;
}

.in-pro ul li {
    width: 25%;
    float: left;
    padding: 2rem 0 1rem;
    padding-left: 1.9%;
    background-color: #FFF;
    position: relative;
}

.in-pro ul li:last-child {
    display: none;
}

.in-pro.prolist ul li:last-child {
    display: block;
}

.in-pro ul li a {
    display: block;
    padding-bottom: 1rem;
    background-color: #f6f7fa;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.in-pro ul li h3 {
    margin-top: 1rem;
    text-align: center;
    font-size: 1.8rem;
    padding: 0 1.2rem;
    background-color: #f6f7fa;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
    text-overflow: -o-ellipsis-lastline;
    text-overflow: ellipsis;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 5.6rem;
}

.in-pro ul li .in-proimg {
    position: relative;
    padding: 0 10%;
    background-color: #f6f7fa;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
}

.in-pro ul li .in-proimg img {
    border-radius: 0
}

.in-pro ul li:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.in-pro ul li .in-proimg:after, .in-pro ul li .in-proimg:before {
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute;
    -webkit-transition: all 700ms ease 0s;
    -o-transition: all 700ms ease 0s;
    transition: all 700ms ease 0s;
    right: 0;
    top: 0;
    z-index: 1;
}

.in-pro ul li:hover .in-proimg:before {
    left: 50%;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    right: 50%;
}

.in-pro ul li:hover .in-proimg:after {
    bottom: 50%;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    top: 50%;
}

.news__block__one img {
    width: 100%;
    border-radius: 10px;
}

/* index pro end */

/* index solution */
.in-solutioner {
    background-color: #f0f5fb;
}

.in-solution {
    text-align: center;
}

.in-solution .list ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -0.4rem
}

.in-solution .list li {
    width: 32%;
    padding: 0 0 3.6rem 0;
}

.in-solution .list a {
    display: block;
    text-align: center
}

.in-solution .list a .zoomImg {
    border-radius: 1rem;
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -ms-border-radius: 1rem;
    -o-border-radius: 1rem;
    background-color: #fff;
}

.in-solution .list a .zoomImg img {
    width: 100%;
}

.in-solution .list a .name {
    font-size: 1.8rem;
    margin-top: 2rem;
    margin-bottom: 1rem;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    line-height: 3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.in-solution .list a:hover .name {
    color: #ff9900
}

.in-solution .list li:hover img {
    transform: scale(1.05);
}

.in-solution .list a p {
    font-size: 1.6rem;
    line-height: 3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #525252;
}

/* index solution end  */
/* index news */
/*index-news*/
.in-newser {
    display: block;
    overflow: hidden;
    background-color: #f0f5fb;
}

.in-com {
    display: block;
    background: #fff;
    margin-right: 550px;
    padding: 3.5rem;
    overflow: hidden;
}

.in-news-titleer {
    display: block;
    overflow: hidden;
    margin-bottom: 3rem;
}

.in-news-titlemore {
    display: block;
    overflow: hidden;
    margin-left: 14.4rem;
    background: url(../../images/in-xwtibg.png) left center no-repeat;
}

.in-more-k {
    display: block;
    float: right;
    overflow: hidden;
    border: 1px solid #afbbc2;
    background: #fff;
    border-radius: 17px;
    padding: 0 20px;
    line-height: 32px;
    font-size: 14px;
    color: #525252;
}

.in-news-title {
    display: block;
    float: left;
    font-size: 2.8rem;
    color: #000;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.in-news-title span {
    color: #0054a7;
}

.in-com-body {
    display: block;
    overflow: hidden;
    margin-top: 2rem;
}

.in-com-body li {
    display: block;
    overflow: hidden;
    background: url(../../images/in-xwlbg2.png) center left no-repeat;
}

.in-com-body li:first-child {
    background: url(../../images/in-xwlbg1.png) bottom left no-repeat;
}

.in-com-body li:last-child {
    background: url(../../images/in-xwlbg3.png) top left no-repeat;
}

.in-com-body li span {
    display: block;
    float: right;
    line-height: 43px;
    font-size: 14px;
    color: #919090;
}

.in-com-body li a {
    display: block;
    margin-left: 27px;
    margin-right: 95px;
    line-height: 43px;
    font-size: 1.6rem;
    color: #2e2e2e;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.in-com-body li:hover a {
    padding-left: 5px;
    color: #0054A7;
}

.in-com-head {
    display: block;
    overflow: hidden;
}

.in-xwtu {
    display: block;
    float: left;
    width: 50.8%;
    background-size: cover !important;
}

.in-com-head-tit {
    display: block;
    float: left;
    width: 49.2%;
    padding: 0 4rem 2rem;
}

.in-com-head-tit2 {
    display: block;
    font-size: 2rem;
    text-overflow: ellipsis;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.in-com-head-time {
    display: block;
    margin-bottom: 15px;
    line-height: 29px;
    font-size: 14px;
    color: #9ba4a9;
}

.in-com-head-dec {
    display: block;
    margin-bottom: 18px;
    height: 90px;
    overflow: hidden;
    line-height: 30px;
    font-size: 1.4rem;
    color: #525252;
}

.in-sci-body-more {
    display: block;
    width: 94px;
    height: 34px;
    border: 1px solid #cdd9e0;
    border-radius: 17px;
    text-align: center;
    font-size: 14px;
    line-height: 32px;
    color: #6e6e6e;
}

.in-industryer {
    display: block;
    width: 525px;
    float: right;
    overflow: hidden;
    background: #fff;
}

.in-industry {
    display: block;
    background: url(../../images/in-tgbg.jpg) center top no-repeat;
    background-size: cover;
    padding: 35px 35px 49px;
}

.in-industry .in-news-title,
.in-industry .in-news-title span {
    color: #fff;
}

.in-industry .in-news-titlemore {
    margin-left: 141px;
    background: url(../../images/in-xwtibg2.png) center left no-repeat;
}

.in-industry .in-more-k {
    color: #fff;
    border-color: #fff;
    background-color: transparent;
}

.in-industry .in-more-k:hover {
    color: #ff9900
}

.in-indu-body {
    display: block;
    overflow: hidden;
    margin-top: -4px;
    font-size: 14px;
    line-height: 42px;
    color: #fff;

}

.in-indu-body li span {
    display: block;
    float: right;
}

.in-indu-body li a {
    display: block;
    width: calc(100% - 90px);
    /*margin-right: 90px;*/
    padding-left: 24px;
    background: url(../../images/in-news.png) left center no-repeat;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff;
    font-size: 1.6rem;
}


.in-indu-body li a:hover {
    color: #FF9900;
}

.in-science {
    padding: 2.5rem 3.5rem;
}

.in-science .in-news-titlemore {
    margin-left: 142px;
}

.in-sci-titleimg {
    display: block;
    width: 190px;
    height: 176px;
    float: left;
}

.in-sci-body-tit {
    display: block;
    margin-left: 190px;
    padding-left: 35px;
}

.in-sci-body-tit a {
    display: block;
    margin-bottom: 3.4rem;
    font-size: 1.6rem;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.in-sci-body-tit a:hover {
    color: #ff9900;
}

.in-sci-body {
    margin-top: 4.8rem;
}

.in-sci-body a {
    color: #525252;
}

/* index news end */
/* index about */
.in-abouter {
    background: url(../../images/in-aboutbg.png) center no-repeat
}

.in-about .fl {
    width: 40%;
}

.in-about .fr {
    width: 58%;
}

.in-about .fr h3 {
    font-size: 3.2rem;
    font-weight: bold;
    width: 62%;
    line-height: 1.4;
    margin-top: -8px;
    padding-bottom: 25px;
    background: url(../../images/in-xwtibg.png) left bottom no-repeat;
}

.in-about .fr .pa {
    left: 0;
    bottom: 0
}

.in-about-list ul li {
    float: left;
    border-left: 1px solid #ccc
}

.in-about-list ul li:first-child {
    border-left: none
}

.in-about-list ul {
    width: 75%;
}

.in-about-list ul li {
    width: 33.33%;
    text-align: center
}

.in-about-list ul li span {
    color: #06c;
    font-weight: bold;
    font-size: 3.4rem;
    margin-right: 1rem;
}

.in-about-body {
    color: #525252;
    line-height: 2;
    font-size: 1.6rem;
}

/* index about end */
/* foot */
/* about */
.about-body {
    margin-bottom: 73px;
    background-color: #fff;
    box-shadow: 0 0 30px 0 rgb(0 0 0 / 10%);
    border-radius: 10px;
    overflow: hidden;
    padding: 5rem 6rem;
}

.about-title {
    text-align: center;
}

.about-title h3 {
    font-size: 4rem;
}

.about-title span {
    margin-top: 1.8rem;
    font-size: 2rem;
}

.about-body .fl {
    width: 70%;
    padding-right: 5rem;
}

.about-body .fr {
    width: 30%;
}

.about-body .fl ul li+li {
    margin-top: 1.5rem;
}

.about-body .fl h4 {
    font-size: 2.4rem;
    font-weight: 700;
}

.about-body .fl p {

    margin-top: 12px;
    font-size: 1.6rem;
    color: #525252;
    text-indent:2em;
}

.about-body .fr img {
    width: 100%;
    height: 100%;
    border-radius: 0;
    margin-top: 8.5rem;
}

.about-num ul {
    font-size: 0;
    width: 102%;
}

.about-num ul li {
    padding: 0 14px;
    margin-bottom: 28px;
    vertical-align: top;
    float: left;
    width: 23%;
    margin-left: 2%;
    padding: 10px;
    display: block;
    background-color: #f6f7fa;
    border-radius: 10px;
    min-height: 150px;
    text-align: center;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.about-num ul li:first-child {
    margin-left: 0
}

.about-num ul li span, .about-num ul li i {
    font-size: 4.8rem;
    color: #0a60b0;
}

.about-num ul li h5 {
    margin-top: 8px;
    font-size: 1.6rem;
    color: #525252;
    font-weight: 400
}

/* about end */
/* join-us */
.join-us li {
    padding: 3rem;
    -moz-box-shadow: 0px 2px 5px #ddd;
    -webkit-box-shadow: 0px 2px 5px #ddd;
    box-shadow: 0px 2px 5px #ddd;
    margin-bottom: 2rem;
}

.join-us-title .join-us-click {
    width: 40px;
    height: 40px;
    background: url(../../images/join-us-arrblack.png) center no-repeat;
    border: 1px solid #ddd;
    border-radius: 50%;
    right: 0;
    top: 0;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -webkit-transition: all .4s cubic-bezier(.4, 0, .2, 1);
    -moz-transition: all .4s cubic-bezier(.4, 0, .2, 1);
    transition: all .4s cubic-bezier(.4, 0, .2, 1);
}

.join-us-title h3 {
    font-size: 2.2rem;
    font-weight: bold;
}

.join-us-title p {
    margin: 1rem 0 2rem;
    font-size: 1.6rem;
}

.join-us ul li.on .join-us-body {
    display: block;
}

.join-us-body {
    padding: 1.5rem 0 1rem;
    border-top: 1px solid #ddd;
    margin-top: 2.5rem;
    line-height: 2;
    color: #525252;
    font-size: 1.6rem;
    display: none;
}

.join-us-body h4 {
    color: #2e2e2e;
    font-weight: bold;
    font-size: 1.8rem;
    margin: 1rem 0;
}

.join-us-body p {
    color: #5e5e5e
}

.join-us-body p strong {
    color: #2e2e2e
}

.join-us-contact {
    padding-top: 3.5rem;
    border-top: 1px solid #ddd;
    margin-top: 2rem;
}

.join-us-contact .fl {
    font-size: 1.6rem;
}

.join-us-contact .fl i {
    font-size: 1.8rem;
    padding-right: .8rem
}

.join-us-contact .fr a {
    display: block;
    position: relative;
    width: 170px;
    line-height: 46px;
    background: #ff9900;
    border-radius: 30px;
    padding: 0 25px;
    overflow: hidden;
    cursor: pointer;
    font-weight: bold;

}

.join-us-contact .fr a p {
    position: relative;
    z-index: 3;
    color: #fff;
    -webkit-transition: all .4s cubic-bezier(.4, 0, .2, 1);
    -moz-transition: all .4s cubic-bezier(.4, 0, .2, 1);
    transition: all .4s cubic-bezier(.4, 0, .2, 1);

}

.join-us-contact .fr a span {
    display: block;
    width: 20px;
    height: 20px;
    background: #fff;
    position: absolute;
    top: 13px;
    right: 10px;
    z-index: 1;
    border-radius: 50%;
    transform-origin: 90% center;
    -webkit-transform-origin: 90% center;
    transform: scale(1);
    -webkit-transform: scale(1);
    -webkit-transition: all .4s cubic-bezier(.4, 0, .2, 1);
    -moz-transition: all .4s cubic-bezier(.4, 0, .2, 1);
    transition: all .4s cubic-bezier(.4, 0, .2, 1);
}

.join-us-contact .fr a s {
    display: block;
    width: 20px;
    height: 20px;
    background: url(../../images/join-us-arrow.png) center no-repeat;
    border-radius: 50%;
    position: absolute;
    top: 13px;
    right: 8px;
    z-index: 2;
}

.join-us li .join-us-dec {
    font-size: 1.6rem;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    opacity: 1;
}

.join-us-contact .fr a:hover p {
    color: #fff;
    padding-left: 25px;
}

.join-us-contact .fr a:hover span {
    transform: scale(10);
    -webkit-transform: scale(10);
    background: #ff9900;
}

.join-us li.on .join-us-click {
    background: #ff9900 url(../../images/join-us-arrwhite.png) center no-repeat;
    border: 1px solid #ff9900;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
}

.join-us li.on .join-us-dec {
    opacity: 0;
    ;
    overflow: hidden;
    transition: all 1s;
}

/* join-us end */

/* history */
.history {
    text-align: center
}

/* history end */

/* newslist */

.news ul li {
    width: 100%;
    margin-bottom: 20px;
}

.news ul li:last-child {
    margin-bottom: 0;
}

.news ul li a {
    width: 100%;
    padding: 30px 0 30px 30px;
    font-size: 0;
    background: #f6f7fa;
    display: block;
    position: relative;
    border-radius: 10px;
}

.news ul li a::after {
    content: "";
    display: block;
    width: 0;
    height: 4px;
    background: #0066CC;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.news ul li a:hover::after {
    width: 100%;
}

.news ul li a .picbox {
    width: 251px;
    display: inline-block;
    vertical-align: middle;
}

.news ul li a .picbox .pic {
    width: 100%;
    padding-bottom: 66.93%;
    position: relative;
    overflow: hidden;
    min-height: 50px;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -ms-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.news.newshy ul li a .picbox {
    display: none;
}

.news.newshy ul li a .wordsbox {
    width: calc(100% - 190px);
}

.news ul li a .picbox .pic img {
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
    transition: -webkit-transform 2s;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}

.news ul li a:hover .picbox .pic img {
    -webkit-transform: translate(-50%, -50%) scale(1.1);
    -moz-transform: translate(-50%, -50%) scale(1.1);
    transform: translate(-50%, -50%) scale(1.1);
}

.news ul li a .wordsbox {
    width: calc(100% - 253px - 190px);
    display: inline-block;
    vertical-align: middle;
    padding-left: 30px;
    padding-right: 32px;
}

.news ul li a .wordsbox .tit {
    font-size: 2.2rem;
    color: #333333;
    line-height: 26px;
    margin-bottom: 16px;
    font-weight: bolder;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.news ul li a:hover .wordsbox .tit {
    color: #0066CC;
}

.news ul li a .wordsbox .info {
    font-size: 16px;
    color: #525252;
    line-height: 26px;
    margin-bottom: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.news ul li a .wordsbox .more {
    width: 128px;
    border: 1px solid #0066CC;
    border-radius: px;
    font-size: 0;
    text-align: center;
    border-radius: 20px;
}

.news ul li a:hover .wordsbox .more {
    background: #0066CC;
}

.news ul li a .wordsbox .more .words {
    font-size: 14px;
    color: #0066CC;
    line-height: 38px;
    display: inline-block;
    vertical-align: middle;
}

.news ul li a:hover .wordsbox .more .words {
    color: #fff;
}

.news ul li a .datebox {
    width: 190px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 38px;
    padding-top: 30px;
    padding-bottom: 60px;
    border-left: 2px solid #F1F1F1;
}

.news ul li a .datebox .date1 {
    font-size: 2.2rem;
    color: #333333;
    line-height: 26px;
    margin-bottom: 12px;
    font-weight: bolder;
}

.news ul li a .datebox .date2 {
    font-size: 4.2rem;
    color: #333333;
    line-height: 46px;
    font-weight: bolder;
}

/* newslist end */
/* newsnr */
.pub-body .fl, .pubdiv .fr {
    width: 76%;
}

.pub-body .fr, .pubdiv .fl {
    width: 22%;
}

.pub-bodyer {
    background-color: #f5f5f5
}

.pub-bodyer .pub-body-left {
    background: #fff;
    padding: 6rem 4rem 2rem;
    border-radius: 1rem;
    box-shadow: 0 0 3px rgb(0 0 0 / 9%);
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -ms-border-radius: 1rem;
    -o-border-radius: 1rem;
}

.pub-body-title {
    margin-bottom: 3rem
}

.pub-body-title h1 {
    text-align: center;
    font-size: 2.8rem;
}

.pub-body-timeview {
    text-align: center;
    padding: 3rem 0 2.5rem;
    border-bottom: 1px solid #eaeaea;
}

.pub-body-timeview ul li {
    color: #7a7a7a;
    margin: 0 auto;
    display: inline-block;
}

.pub-body-timeview ul li:first-child {
    margin-right: 3rem
}

.pub-body-timeview ul li i {
    color: #f90;
    margin-right: 1rem;
    font-size: 3rem;
    vertical-align: middle;
}

.pub-body-timeview ul li:first-child i {
    font-size: 2.4rem;
}

.pub-body-text {
    font-size: 1.6rem;
    padding-bottom: 2rem;
}

.pub-body-text a {
    color: #00A1E9
}

.pub-body-text a:hover {
    color: #f90
}

.pub-body-text p {
    margin: 2rem 0;
    text-indent: 2em
}

.pub-body-text img,
.pub-body-text video {
    max-width: 100%;
    margin: .5rem 0;
}

.pub-body-text p img {
    margin-left: -2em
}

.pub-body-text h2,
.pub-body-text h3,
.pub-body-text h4,
.pub-body-text h5 {
    font-weight: bold;
    margin: 1rem 0;
}

.pub-body-text h2 {
    font-size: 2.6rem;
}

.pub-body-text h3 {
    font-size: 2.2rem;
}

.pub-body-text h4 {
    font-size: 2.0rem;
}

.pub-body-text h5 {
    text-align: center;
}

.pub-body-text h6 {
    font-weight: bold;
    margin: 2rem 0;
    color: #2e2e2e
}

.pub-body-text iframe {
       width: 100%;
    padding:20px 0;
    max-width:1000px; 
    aspect-ratio: 16 / 9;
    height: auto;
    display: block;
    border: 0;
    margin:0 auto;

}

.pub-body-more {
    border-top: 1px solid #eaeaea
}

.pub-body-more ul li {
    line-height: 2.2;
}

.pub-body-more a.pub-btn {
    float: left;
    padding: 1.5rem 2rem;
}

.pub-body-more i {
    display: inline-flex;
    margin-left: 1.8rem;
    width: 15px;
    height: 9px;
    border-bottom: 1px solid #f5f5f5;
    border-top: 1px solid #f5f5f5;
    position: relative;
}

.pub-body-more i:after {
    float: left;
    width: 100%;
    height: 1px;
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    background: #f5f5f5;
    margin-top: -1px;
}

.pub-body-more ul {
    float: left;
}

.pub-body-more a.pub-btn {
    float: right;
    margin-top: .5rem;
}

.pub-body-fr h3 {
    font-size: 2.2rem;
    padding: 1rem 0;
    background: url(../../images/nav-list.jpg) no-repeat;
    background-size: cover;
    text-align: center;
    color: #fff;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}

.pub-news, .pub-pro {
    width: 100%;
    padding: 1rem 2rem 2rem;
    width: 100%;
    background: #fff;
    border-radius: 1rem;
    box-shadow: 0 0 3px rgb(0 0 0 / 9%);
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -ms-border-radius: 1rem;
    -o-border-radius: 1rem;
}

.pub-pro {
    padding-bottom: 3rem
}

.pub-news ul {
    width: 100%;
}

.pub-news li {
    width: 100%;
    padding: 2rem 0;
    border-bottom: 1px solid #f3f3f3;
}

.pub-news li a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.pub-news li a .img {
    width: 100px;
    min-width: 100px;
    height: 7.2rem;
    line-height: 0;
    overflow: hidden;
    border-radius: calc(5px + 0.05rem);
    margin-left: 1.5rem;
}

.pub-news.pub-newshy li a .img {
    display: none;
}

.pub-news li a .img img {
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
    transition: -webkit-transform 2s;
    vertical-align: middle;
    -ms-interpolation-mode: bicubic;
}

.pub-news li a:hover .img img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
}

.pub-news li a .tit {
    transition: all .3s;
    width: 100%;
    overflow: hidden;
    color: #333333;
    font-size: calc(14px + 0.02rem);
    line-height: calc(22px + 0.06rem);
    height: calc(44px + 0.12rem);
    text-overflow: ellipsis;
    ddisplay: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.pub-news li a:hover .tit {
    color: #f90
}

/* newsnr end */

/* solition */

.solution li {
    width: 100%;
    margin-top: 2rem;
}

.solution li a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #f6f7fa;
    overflow: hidden;
    border-radius: 1rem;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.09);
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    -ms-border-radius: 1rem;
    -o-border-radius: 1rem;
}

.solution li a .img {
    width: 20rem;
    margin-left: 1.5rem;
    line-height: 0;
    overflow: hidden;
}

.solution li a .img img {

    transition: all 0.5s ease-out 0s;

    vertical-align: middle;
    -ms-interpolation-mode: bicubic;

}

.solution li a:hover .img img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    transform: scale(1.05);
}

.solution li a .line {
    width: 100%;
    height: 1px;
    background: #eeeeee;
    margin: 2.4rem 0;
}

.solution li a .text {
    width: 100%;
    padding: 3rem 5.6rem;
}

.solution li a .tit {
    width: 100%;
    overflow: hidden;
    font-weight: bold;
    color: #333333;
    font-size: 2rem;
    height: 2.8rem;
    text-overflow: ellipsis;
    ddisplay: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.solution li a:hover .tit {
    color: #ff9900;
}

.solution li a .p {
    width: 100%;
    overflow: hidden;
    color: #525252;
    font-size: 1.6rem;
    height: 4.8rem;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.solution li a .info {
    display: inline-block;
    overflow: hidden;
    color: #7a7a7a;
    margin-top: 2.5rem;
}

.solution li a .num {
    flex-wrap: wrap;
    display: flex;
    align-items: center;
}

.solution li a .num i {
    margin-right: 1rem;
}

.solution li a .num img {
    display: flex;
    width: 1.6rem;
    margin-right: 1rem;
}

.solution li a .num:first-child {
    margin-right: 7.5rem;
}

/* solition end */
/* prolist */
.prolist ul {
    margin-top: -2rem;
    overflow: hidden;
}

.prolist ul li {
    width: 33.33%;
}

/* prolist end */
/* contact */
.contact {
    float: left;
    width: 100%;
    background: #fff;
    overflow: hidden;
    border-radius: 10px;
    display: flex;
    position: relative;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.contact .addr {
    float: left;
    width: 442px;
    padding: 6.2rem 5rem 8rem 5rem;
}

.contact .addr .name {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 3.2rem;
}

.contact .addr .p {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 1.6rem;
    text-transform: uppercase;
    margin-top: .7rem;
}

.contact .addr .line {
    float: left;
    width: 100%;
    height: 1px;
    background: #fff;
    opacity: 0.47;
    margin: 3rem 0 1.7rem 0;
}

.contact .addr .li {
    float: left;
    width: 100%;
    position: relative;
    padding-left: 52px;
    margin-top: 2.6rem;
    color: #fff;
    font-size: 1.6rem;
    min-height: 50px;
}

.contact .addr .li i {
    position: absolute;
    left: 0;
    top: 5px;
    width: 41px;
    height: 41px;
    border-radius: 50%;
    line-height: 41px;
    background: linear-gradient(#fdc778, #FF9900);
    background-size: 100% 100%;
    text-align: center;
    font-size: 2.4rem;
}

.contact .addr .li i img {
    width: 31px;
    height: 31px;
    margin: 5px;
}

.contact .addr .li span {
    display: flex;
    opacity: 0.52;
    font-size: 1.6rem;
    line-height: 24px;
}

.contact .addr .li font {
    display: flex;
}

.contact .map {
    float: left;
    width: 88%;
    min-height: 100%;
    line-height: 0;
    position: relative;
    border: 1px solid #dcdcdc;
    border-left: 0;
    border-radius: 0 10px 10px 0;
    overflow: hidden;
    -webkit-border-radius: 0 10px 10px 0;
    -moz-border-radius: 0 10px 10px 0;
    -ms-border-radius: 0 10px 10px 0;
    -o-border-radius: 0 10px 10px 0;
}

.contact .map img {
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

/* contact end */
/* honor */
.honor ul {
    overflow: hidden;
    background-color: #f6f7fa;
    padding: 2rem 1.5rem 1rem;
    border-radius: 8px;
}

.honor ul li {
    float: left;
    border-right: none;
    width: 25%;
    padding: 0 5px 10px 5px;
}

.honor ul li a {
    display: block;
    background: #fff;
    padding: 10px 10px 47px;
}

.honor ul li a .pic {
    height: 323px;
    line-height: 323px;
    text-align: center;
    position: relative;
}

.honor ul li a .pic img {
    display: inline-block;
    vertical-align: middle;
    max-width: 90%;
    max-height: 90%;
}

/* honor end */
/* pronr */
.pronr-img {
    width: 45%;
    background-color: #f6f7fa;
    cursor: pointer;
    box-shadow: 0 0 15px 0 rgb(0 0 0 / 10%);
    float: left;
}

/*.pronr-img .mySwiper {
    margin-bottom: 20px
}*/

.pronr-img .mySwiper .swiper-slide-thumb-active {
    border: 2px solid #06c;
}

.pronr-img .mySwiper .swiper-slide-thumb-active img {
    transform: scale(1.05);
}

.pronr-img .mySwiper img:hover {
    transform: scale(1.05);
}

.pronr-title {
    float: right;
    width: 50%;
}

.pronr-title h1 {
    font-size: 3.2rem;
    margin-top: -1.4rem;
    color: #06c;
}

.pronr-title .pronr-des {
    line-height: 3rem;
}

.pronr-column {
    margin: 1rem 0;
}

.pronr-column ul {
    display: flex;
    flex-wrap: wrap;
}

.pronr-column ul li {
    width: 33.33%;
    color: #525252;
    font-size: 1.4rem;
}

.pronr-column ul li i {
    font-size: 2.4rem;
    vertical-align: middle;
    margin-right: 1rem;
}

.pronr-online {
    bottom: 0
}

.pronr-online a:first-child {
    margin-right: 4rem
}

.pronr-online a i {
    padding-left: .5rem
}

.pronr-online a.pub-btn {
    padding: 1.5rem 3rem;
}

.pronr-des {
    background-color: #f6f7fa;
    padding: 1.5rem 3rem;
    margin-top: 30px;
}

.pronr-body {
    font-size: 1.6rem;
    line-height: 2em;
    overflow: hidden;
}

.pronr-body img {
    max-width: 100%;
    vertical-align: middle;
    box-sizing: border-box;
    margin: 1rem 0;
}

.pronr-body h2 {
    background-color: #f6f7fa;
    line-height: 6rem;
    font-size: 2.4rem;
    font-weight: bold;
    position: relative;
    padding-left: 2rem
}

.pronr-body table, .pub-body-title table,.pub-body-left table {
    width: 100%;
    text-align: center;
    border-collapse: collapse;
    border-spacing: 0;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    font-size: 1.6rem;
    margin: 0 auto;
}

.pronr-body p {
    text-indent: 2em
}

.pronr-body p img {
    margin-left: -2em
}
.pronr-body iframe {
    width: 100%;
    padding: 20px 0;
    max-width: 1000px;
    aspect-ratio: 16 / 9;
    height: auto;
    display: block;
    border: 0;
    margin: 0 auto;
}
.pronr-body table tr, .pub-body-title table tr {
    line-height: 4rem;
}

.pronr-body table tr td, .pub-body-title table tr td,.pub-body-left table tr td{
    border: 1px solid #fff;
    border-right: 2px solid #fff
}

.pronr-body table tr:nth-child(odd), .pub-body-title table tr:nth-child(odd),.pub-body-left table tr:nth-child(odd) {
    background-color: #e9ebf5;
}

.pronr-body table tr:nth-child(even), .pub-body-title table tr:nth-child(even) ,.pub-body-left table tr:nth-child(even){
    background-color: #cfd5ea;
}

.pronr-body table thead tr:first-child, .pub-body-title table thead tr:first-child,.pub-body-left table thead tr:first-child {
    background-color: #4472c4;
    background: linear-gradient(to right, #046ace, #339fe5);
    font-size: 2.0rem;
    color: #fff
}

.pronr-body h2 i {
    height: 6rem;
    width: 10px;
    background: #0066cc;
    position: absolute;
    left: 0;
    top: 0;

}

.pronr-body h2 i:after {
    content: "";
    width: 100%;
    height: 15%;
    background: #ff9900;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.4s;
}

.pronr-body h2 i.animated:after {
    animation: Title 1.2s 1 ease-in-out;
    /*animin*/
}
.pronr-body ol {
    width: 100%;
    width: calc(100% + 6px);
    overflow: hidden;
    margin-left: -3px;
}
.pronr-body ol li {
    overflow: hidden;
    width: 50%;
    float: left;
    text-align: center
}
.pronr-body ol.ol2 li{
    width:50%;
}
.pronr-body ol.ol3 li{
    width:33.33%;
}
.pronr-body ol.ol4 li{
    width:25%;
}
.pronr-body ol li:nth-child(odd) {
    clear: both
}
.pronr-body ol li:nth-child(odd){
    clear:none;
}
.pronr-body ol li img {
    margin: 0;
    padding: 3px;
    max-width: 100%;
}

.Title {
    -webkit-animation-name: Title;
    animation-name: Title
}

@keyframes Title {
    0% {
        height: 100%;
    }

    100% {
        height: 15%;
    }
}

.pronr-body h3 {
    font-size: 2.4rem;
    font-weight: bold;
    border-bottom: 2px solid #efefef;
    padding-bottom: 2rem;
    margin: 2rem 0 3rem;
}

.pronr-body h4 {
    font-size: 1.8rem;
    font-weight: bold;
}

.pronr-body h5 {
    font-size: 1.6rem;
    font-weight: bold;
}

/* pronr end */